from google import genai 
import os 

def generate_content (prompt ,model_name ="gemini-2.0-flash-exp"):
    api_key =os .environ .get ("GOOGLE_API_KEY")
    client =genai .Client (api_key =api_key )
    response =client .models .generate_content (
    model =model_name ,
    contents =prompt ,
    )
    return response .text 
